---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-aarch64-uefi-tiny-vm-oci
name: alpine-3.18.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:55:38.171816'
uploaded: '2024-09-06T18:07:21.571902'
signed: '2024-09-07T00:20:06.339115'
released: '2024-09-07T03:07:19.769268'
artifacts:
metadata_updated: '2024-09-07T03:07:19.769687'
